body {
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 40px;
	margin-left: 40px;
}

.menu {
	font-size: 14px;
	font-weight: bold;
	color: #0000DD;
	background-color: #EEEEFF;
}
.menu_selected {
	font-size: 14px;
	font-weight: bold;
	background-color: #FFDD00;
}
#menu_sel {
	background-color:#9CF;
}
A:hover {
	color: black;
	background: white;
	text-decoration: none;
}
.Wizardcraft {
	font-size: 12px;
}
li {
	padding: 5px;
}
.highlight {
	background-color: #FFFF66;
}
.CenteredTitle {
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
}
.update {
	font-size: 10px;
	font-style: italic;
}

input {
	background-color: #0FF;
	padding-left: 4px;
}
textarea {
	background-color: #FF8;
	padding-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
}
.large {
	font-size: 22px;
	font-weight: bold;
	font-style: italic;
}
.talk_title_color {
	color: #FF0000;
	font-weight: bold;
	font-style: italic;
}
.slightBold {
	font-weight: 500;
}
.smaller {
	font-size: small;
}
.comic {
	font-family: Comic Sans MS, cursive;
}.talk_title_color h1 em strong {
	color: #FF0000;
}
.blink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #00F;
	text-decoration: blink;
	background-color: #6F6;
	text-align: center;
}
